#3 EclipseIcons-1.0.zip broken on all mirrors

open
nobody
None
5
2010-11-17
2010-11-17
Wormbo
No

EclipseIcons-1.0.zip seems to be corrupt ("unexpected end of archive") on all SF and Plugin Central mirrors, thus it's not possible to install from within jEdit.
The .tgz version is fine.

Discussion